.smtxt {
        font-family: Verdana, sans-serif;
        font-size: 11px;
        color: 666666;
        vertical-align: baseline;

}
.hdtxt {
        font-family: Verdana, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: 666666;
}
.lrgtxt {
        font-family: Verdana, sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: 666666;
}
